  <resources>
    <string name="Rvr1bcu8">Suivant</string>
    <string name="sf_menu_storymode_new_game">Campagne</string>
    <string name="WXAaWZVf">Précédent</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
